<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SMEWAPP")</title>
  <meta http-equiv="Content-Type" content="text/html; charset={{codeset}}" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}main.css" />
</head>
<body>
<webbox id="main">
  <include src="{{./}}header/header.html" />
  <include src="{{TPL}}{{module}}" />
  <include src="{{TPL}}menu/menu.html" />
</webbox>
</body>
</html>
